.block-header {
  border-bottom: solid 1px #eeeef1;
  background-color: white;
}

.block-header .header-main {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 25px 0;
  transition: all 0.23s;
}

.block-header .header-main .logo {
  margin-right: auto;
}

.block-header .header-main .logo img {
  max-width: 100%;
}

@media (max-width: 991px) {
  .block-header .header-main .logo img {
    max-width: 65px;
  }
}

.block-header .header-main #block-action-header {
  display: inline-flex;
  align-items: center;
}

.block-header .header-main #block-action-header i {
  line-height: 20px;
  margin-right: 7px;
  font-size: 18px;
}

.block-header .header-main #block-action-header .text-color {
  margin: 0 5px;
  font-weight: 500;
  font-size: 14px;
  color: #333333;
}

.block-header .header-main #block-action-header .user-action {
  display: flex;
}

.block-header .header-main #block-action-header .user-action .ttl-user {
  margin-right: 15px;
  padding-right: 15px;
  margin-bottom: 0;
  font-size: 14px;
  color: #adadad;
  border-right: 1px solid #eee;
}

.block-header .header-main #block-action-header .user-action .ttl-user span {
  display: block;
  font-size: 16px;
  margin-bottom: 3px;
  color: #333333;
}

.block-header .header-main #block-action-header .user-action .ttl-user a {
  font-size: 14px;
  color: #333333;
  transition: all 0.3s;
}

.block-header .header-main #block-action-header .user-action .ttl-user a:hover {
  transition: all 0.3s;
  color: #e91e63;
  text-decoration: none;
}

.block-header .header-main #block-action-header .user-action .dropdown .title-wc {
  display: block;
  font-size: 12px;
  color: #333333;
  font-weight: 500;
  margin-bottom: -5px;
}

.block-header .header-main #block-action-header .user-action .dropdown .dropdown-toggle {
  font-family: "Montserrat", sans-serif;
  color: #333333;
  font-size: 14px;
  font-weight: 600;
  transition: all 0.3s;
  outline: none;
  box-shadow: none;
  background-color: transparent;
  border: none;
  padding: 0;
}

.block-header .header-main #block-action-header .user-action .dropdown .dropdown-toggle:hover {
  color: #e91e63;
  transition: all 0.3s;
}

.block-header .header-main #block-action-header .user-action .dropdown .dropdown-toggle:after {
  margin-left: 3px;
}

.block-header .header-main #block-action-header .user-action .dropdown .dropdown-menu {
  left: auto !important;
  top: 28px !important;
  right: 0 !important;
  border: none;
  background-color: white;
  -webkit-box-shadow: 0px 0px 33px -3px #a1a1a1;
  -moz-box-shadow: 0px 0px 33px -3px #a1a1a1;
  box-shadow: 0px 0px 33px -3px #a1a1a1;
}

.block-header .header-main #block-action-header .user-action .dropdown .dropdown-menu::before {
  content: "";
  width: 20px;
  height: 20px;
  border-bottom: 10px solid white;
  border-right: 10px solid transparent;
  border-top: 0;
  border-left: 10px solid transparent;
  position: absolute;
  top: 0;
  right: 20px;
  transform: translateY(-99%);
}

.block-header .header-main #block-action-header .user-action .dropdown .dropdown-menu .dropdown-item {
  display: inline-flex;
  align-items: center;
  width: 100%;
  color: #25292C;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: normal;
  padding: 0.25rem 13px;
}

.block-header .header-main #block-action-header .user-action .dropdown .dropdown-menu .dropdown-item svg {
  margin-right: 13px;
  margin-top: 4px;
}

.block-header .header-main #block-action-header .user-action .dropdown .dropdown-menu .dropdown-item:hover {
  background-color: white;
  color: #CA6971;
  transition: all 0.2s;
}

.block-header .header-main #block-action-header .user-action .dropdown .dropdown-menu .dropdown-item:hover .icon1 path {
  fill: #CA6971;
  transition: all 0.2;
}

.block-header .header-main #block-action-header .user-action .dropdown .dropdown-menu .dropdown-item:hover .icon2 path {
  stroke: #CA6971;
  transition: all 0.2;
}

.block-header .header-main #block-action-header span {
  color: #adadad;
  font-size: 14px;
}

.block-header .header-main #block-action-header .link-custom {
  color: #25292C;
  font-weight: 600;
}

.block-header .header-main #block-action-header .cart {
  position: relative;
  margin-left: 35px;
  margin-right: 25px;
}

.block-header .header-main #block-action-header .cart .count-product {
  position: absolute;
  top: -5px;
  right: 3px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #e91e63;
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  line-height: 16px;
  text-align: center;
  color: white;
}

@media (max-width: 480px) {
  .block-header .header-main #block-action-header i {
    font-size: 14px;
  }
  .block-header .header-main #block-action-header .text-color {
    font-size: 12px;
  }
}

@media (max-width: 320px) {
  .block-header .header-main #block-action-header span {
    font-size: 12px;
  }
  .block-header .header-main #block-action-header .text-color {
    font-size: 12px;
  }
}

.block-header .header-main .block-header-search {
  margin-left: 25px;
  position: relative;
  z-index: 12;
}

.block-header .header-main .block-header-search .form-group {
  margin: 0;
  position: relative;
  height: 30px;
  width: 100%;
}

.block-header .header-main .block-header-search .form-group .btn-search {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  outline: none;
  box-shadow: none;
  background-color: transparent;
  border: none;
  display: flex;
  align-items: center;
  color: #25292C;
}

.block-header .header-main .block-header-search .form-group .form-control {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  border: solid 1px transparent;
  outline: none;
  box-shadow: none;
  background-color: transparent;
  height: 30px;
  padding-right: 40px;
  background: white;
  color: #25292C;
  box-sizing: border-box;
  border-radius: 0;
  width: 0;
  transition: all 0.23s;
}

.block-header .header-main .block-header-search .form-group .form-control::placeholder {
  color: #25292C;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: normal;
}

.block-header .header-main .block-header-search .form-group:hover .form-control {
  padding: 0.375rem 0.75rem;
  min-width: 180px;
  width: 100%;
  border-color: #f7f7f7;
  transition: all 0.23s;
}

.block-header .header-main .open-sidemenu {
  margin-left: 15px;
  cursor: pointer;
}

.block-header .header-main .open-sidemenu .icon-bar {
  width: 25px;
  height: 2px;
  background-color: #25292C;
  margin: 5px 0;
}

@media (max-width: 991px) {
  .block-header .header-main {
    padding: 20px 0;
  }
}

.sticky-menu .header-main {
  padding: 5px 0 !important;
  transition: all 0.25s;
}

.sticky-menu .header-main .logo img {
  max-height: 40px !important;
}

.open-sidemenu {
  display: block;
}

.block-overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: transparent;
  transition: all 0.2s;
}

.over {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1025;
  transition: all 0.2s;
}

.block-header-menu .block-header-logo {
  margin-right: auto;
  padding: 10px 0;
}

.block-header-menu .block-header-logo img {
  max-height: 30px !important;
}

#sidenav {
  background-color: red;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 200px;
  padding: 100px 0;
  background: url("../images/logo.png") white;
  background-size: 50%;
  background-position: center 20px;
  background-repeat: no-repeat;
  z-index: 1030;
  transform: translateX(-100%);
  transition: all 0.25s;
}

#sidenav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#sidenav ul li {
  position: relative;
}

#sidenav ul li a {
  display: block;
  padding: 5px 10px;
  text-decoration: none;
  font-family: "Montserrat", sans-serif;
  color: #25292C;
  font-size: 15px;
  box-shadow: inset 0px 1px 0px #eeeeee;
  transition: all 0.25s;
}

#sidenav ul li a:hover {
  color: #e91e63;
  transition: all 0.25s;
}

#sidenav ul li svg {
  position: absolute;
  top: 0;
  right: 10px;
  width: 10px;
  height: 33px;
  cursor: pointer;
  z-index: 1040;
  transition: all 0.25s;
}

#sidenav ul li svg path {
  fill: #25292C;
}

#sidenav ul li .rotate {
  transform: rotate(180deg);
  transition: all 0.25s;
}

#sidenav ul li .sub-menu {
  width: 100%;
  font-size: 14px;
  padding-left: 10px;
  display: none;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

#sidenav ul li .sub-menu li a {
  box-shadow: none;
  font-size: 13px;
}

#sidenav ul li .sub-menu ul {
  display: none;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  padding-left: 10px;
}

#sidenav ul li .sub-menu ul li a {
  font-size: 12px;
}

#sidenav ul li:first-child a {
  box-shadow: none;
}

.menu-mobile {
  transform: translateX(0) !important;
  transition: all 0.25s;
}

.List-banner {
  margin-bottom: 60px;
}

@media only screen and (max-width: 768px) {
  .List-banner {
    margin-bottom: 20px;
  }
}

.List-banner a {
  transition: all 0.3s;
  display: block;
}

@media only screen and (max-width: 768px) {
  .List-banner a {
    margin-bottom: 20px;
  }
}

.List-banner a:hover {
  transition: all 0.3s;
  opacity: 0.7;
}

.List-banner a img {
  width: 100%;
}

.List-banner.List-banner-02 {
  margin-bottom: 47px;
}

@media only screen and (max-width: 768px) {
  .List-banner.List-banner-02 {
    margin-bottom: 20px;
  }
}

.content-product {
  position: relative;
}

.content-product .row {
  padding-bottom: 10px;
}

@media only screen and (max-width: 480px) {
  .content-product .row .col-6.col-md-6.col-lg-4.col-xl-3 {
    width: 100%;
    flex: 100%;
    max-width: 100%;
  }
}

.content-product .owl-dots {
  display: none;
}

.content-product .owl-nav {
  position: absolute;
  top: -50px;
  right: -10px;
}

@media only screen and (max-width: 768px) {
  .content-product .owl-nav {
    top: -45px;
  }
}

.content-product .owl-nav .owl-prev {
  border-right: 1px solid #949494 !important;
}

.content-product .owl-nav .owl-prev span,
.content-product .owl-nav .owl-next span {
  font-size: 25px;
  width: 30px;
  display: block;
  height: 27px;
  line-height: 25px;
}

.content-product.content-product-02 {
  background: #f7f7f7;
  padding: 64px 0 24px;
}

.content-product.content-product-03 {
  padding: 64px 0 24px;
}

.block-blog {
  padding-top: 65px;
  padding-bottom: 50px;
}

.block-blog .block-head {
  margin-bottom: 60px;
}

.block-blog .block-head h3 {
  text-align: center;
  font-size: 24px;
  margin: 0;
  text-transform: uppercase;
  color: #25292C;
}

.block-blog .blog-ctn {
  flex-direction: row;
  display: grid;
  grid-template-columns: calc(100% / 3 - 15px) calc(100% / 3 - 15px) calc( 100% / 3 - 15px);
  justify-content: space-between;
}

.block-blog .blog-ctn .blog-item {
  display: block;
  grid-gap: 20px;
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  align-items: center;
  margin-bottom: 30px;
}

.block-blog .blog-ctn .blog-item .thumb a.pd-img {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  margin-bottom: 10px;
  height: 218px;
}

.block-blog .blog-ctn .blog-item .thumb a.pd-img img {
  max-height: 100%;
  max-width: 100%;
}

@media (max-width: 480px) {
  .block-blog .blog-ctn .blog-item .thumb a.pd-img {
    height: auto;
  }
}

.block-blog .blog-ctn .blog-item .content .new-title {
  margin-bottom: 5px;
}

.block-blog .blog-ctn .blog-item .content .new-title a {
  display: block;
  height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0.02em;
  color: #e91e63;
  text-decoration: none;
  transition: all 0.25s;
}

.block-blog .blog-ctn .blog-item .content .new-title a:hover {
  color: #e91e63;
  transition: all 0.25s;
}

.block-blog .blog-ctn .blog-item .content .author-view {
  display: flex;
  justify-content: space-between;
  margin: 20px 0 0;
}

.block-blog .blog-ctn .blog-item .content .author-view .view,
.block-blog .blog-ctn .blog-item .content .author-view .meta {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.02em;
  color: #969696;
}

.block-blog .blog-ctn .blog-item .content .author-view .view a,
.block-blog .blog-ctn .blog-item .content .author-view .meta a {
  text-decoration: none;
  color: #969696;
  transition: all 0.25s;
}

.block-blog .blog-ctn .blog-item .content .author-view .view a:hover,
.block-blog .blog-ctn .blog-item .content .author-view .meta a:hover {
  color: #e91e63;
  transition: all 0.25s;
}

.block-blog .blog-ctn .blog-item .content .view {
  margin-bottom: 15px;
}

.block-blog .blog-ctn .blog-item .content .new-desc {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 23px;
  letter-spacing: 0.01em;
  margin-bottom: 15px;
  color: #25292C;
}

.block-blog .blog-ctn .blog-item .content .new-desc p {
  margin: 0;
}

.block-blog .blog-ctn .blog-item .content .view-more a {
  text-decoration: none;
  color: #e91e63;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 23px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  transition: all 0.25s;
}

.block-blog .blog-ctn .blog-item .content .view-more a:hover {
  text-decoration: underline;
  transition: all 0.25s;
}

@media (max-width: 520px) {
  .block-blog .blog-ctn {
    grid-template-columns: 100%;
  }
}

.block-partner {
  padding: 20px 0;
  box-shadow: inset 0px -1px 0px #eeeeee, inset 0px 1px 0px #eeeeee;
}

.custom-selectag {
  position: relative;
  font-family: "Montserrat", sans-serif;
}

.custom-selectag select {
  display: none;
}

.custom-selectag .select-selected {
  padding: 10px 47px 10px 16px !important;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  background-color: #e9e9e9;
  border-radius: 999px;
}

.custom-selectag .select-selected:after {
  position: absolute;
  content: url("../images/Frame.png");
  top: 10px;
  right: 30px;
  width: 0;
  height: 0;
  font-family: FontAwesome;
  color: black;
}

.custom-selectag .select-items div,
.custom-selectag .select-selected {
  color: #25292C;
  font-size: 14px;
  padding: 3px 16px;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  user-select: none;
  white-space: nowrap;
}

.custom-selectag .select-items {
  position: absolute;
  background: #f6f6f6;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.30432);
  border-radius: 7px;
  padding: 8px 0;
  top: 115%;
  min-width: 150px;
  left: auto;
  right: 0;
  z-index: 99;
}

.custom-selectag .select-hide {
  display: none;
}

.custom-selectag .select-items div:hover,
.custom-selectag .same-as-selected {
  color: #e91e63;
}

.product-box {
  position: relative;
  transition: all 0.23s;
  margin-bottom: 30px;
}

.product-box .hot-wrap {
  position: absolute;
  top: 15px;
  left: 15px;
  display: inline-flex;
  z-index: 2;
}

.product-box .hot-wrap .status-item {
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: normal;
  letter-spacing: 0.05em;
  text-transform: capitalize;
  color: white;
  padding: 4px 8px;
  margin-right: 8px;
}

.product-box .hot-wrap .flash-hot {
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: normal;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #e91e63;
  padding: 4px 8px;
  margin-right: 8px;
}

.product-box .thumb {
  position: relative;
}

.product-box .thumb a.pd-img {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  margin-bottom: 10px;
  height: 323px;
}

.product-box .thumb a.pd-img img {
  max-height: 100%;
  max-width: 100%;
}

@media (max-width: 480px) {
  .product-box .thumb a.pd-img {
    height: auto;
  }
}

.product-box .thumb .btn-wish {
  position: absolute;
  top: 5px;
  right: 0;
  width: 36px;
  height: 36px;
  border: solid 1px #eeeef1;
  display: flex;
  align-items: center;
  justify-content: center;
  outline: none;
  box-shadow: none;
  padding: 0;
  visibility: hidden;
  opacity: 0;
}

.product-box .thumb .active {
  border-color: #e91e63;
}

.product-box .thumb .active svg path {
  stroke: #e91e63;
}

.product-box .thumb .action {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  visibility: hidden;
  opacity: 0;
}

.product-box .thumb .action .btn {
  white-space: nowrap;
  outline: none;
  box-shadow: none;
  border: none;
  height: 36px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 14px;
  font-weight: 500;
  font-family: "Roboto", sans-serif;
  margin-bottom: 5px;
  width: 100%;
}

.product-box .thumb .action .btn-viewmore a {
  color: white;
  font-family: "Roboto", sans-serif;
}

.product-box .thumb .action .btn-addcart {
  background-color: white;
  color: #25292C;
}

.product-box .thumb .action .btn-addcart i {
  margin-right: 5px;
}

.product-box .thumb .action .btn-addcart span {
  border-left: 1px solid #ccc;
  padding: 0 5px;
  margin-left: 5px;
  color: #e91e63;
}

.product-box .thumb .action .btn-addcart span svg {
  border-color: #e91e63;
}

.product-box .product-content {
  padding: 20px 15px 15px 15px;
}

.product-box .product-content .name a {
  display: block;
  line-height: 25px;
  height: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 25px;
  text-transform: capitalize;
  color: #25292C;
  transition: all 0.25s;
}

.product-box .product-content .name a:hover {
  color: #e91e63;
  transition: all 0.25s;
}

.product-box .product-content .price-new {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: normal;
  margin-bottom: 8px;
}

.product-box .product-content .price-old {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: normal;
  color: #969696;
  text-decoration: line-through;
  margin-bottom: 8px;
}

.product-box .product-content .action .btn-addcart {
  margin-top: 15px;
  background: #e9e9e9;
  border-radius: 18px;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: normal;
  text-transform: uppercase;
  padding: 7px 15px;
  outline: none;
  box-shadow: none;
  border: none;
  transition: all 0.25s;
}

.product-box .product-content .action .btn-addcart:hover {
  background-color: #e91e63;
  color: white;
  transition: all 0.25s;
}

.product-box .product-content .price-ctn {
  display: block;
}

.product-box .product-content .price-ctn div {
  margin-right: 5px;
  display: inline-block;
}

.product-box:hover {
  -webkit-box-shadow: 0px 0px 15px 0px #ececec;
  -moz-box-shadow: 0px 0px 15px 0px #ececec;
  box-shadow: 0px 0px 15px 0px #ececec;
  transition: all 0.23s;
}

.product-box:hover .thumb .btn-wish {
  opacity: 1;
  visibility: visible;
  transition: all 0.23s;
}

.product-box:hover .thumb .action {
  opacity: 1;
  visibility: visible;
  transition: all 0.23s;
}
